[mythtv-users] How to avoid upgrade headaches

Brian J. Murrell brian at interlinx.bc.ca
Wed Nov 11 17:34:23 UTC 2009

On Wed, 2009-11-11 at 11:42 -0500, Tom Lichti wrote: 
> I don't really have an answer for you, but I am curious what was
> required by MythTV that you needed to upgrade base Ubuntu?

QT4.  Not available in/for Ubuntu's current LTS.  I probably could have
rolled one up for Hardy, but that's what I use distros for.


-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: This is a digitally signed message part
URL: <http://mythtv.org/pipermail/mythtv-users/attachments/20091111/92f5d964/attachment.pgp>

More information about the mythtv-users mailing list